/***********************************************/
/* Global level styling for common elements go here.
/*
/***********************************************/
.star-rating .star {
  font-size: 1.0625rem;
}
.star-rating .star:before {
  color: #ce1627;
}

.total-ratings {
  font-size: 0.9375rem;
  color: #ce1627;
}
